| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
DataProvider::FlexibleTypeHandlingHelper Class Reference

Class to enable flexible type handling in the current thread and restore the state in the destructor. More...

`#include <FlexibleTypeHandlingHelper.qc.dox.h>`

## Public Member Functions
| constructor ()
| Sets flexible type handling.
| destructor ()
| Restores the old state of the flexible type handling flag.

## Protected Attributes
*bool | old
| The old value of the flexible type handling flag.

## Detailed Description

Class to enable flexible type handling in the current thread and restore the state in the destructor.